commit 2fd670b39708a09c1f9ce946a9627f416763af88
Author: freddy77 <freddy77>
Date:   Sat May 31 08:54:31 2008 +0000

    remove warning

diff --git a/src/apps/tsql.c b/src/apps/tsql.c
index edb1c08..7a668cd 100644
--- a/src/apps/tsql.c
+++ b/src/apps/tsql.c
@@ -85,7 +85,7 @@
 #include "tdsconvert.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: tsql.c,v 1.117 2008/05/28 20:08:48 freddy77 Exp $");
+TDS_RCSID(var, "$Id: tsql.c,v 1.118 2008/05/31 08:54:31 freddy77 Exp $");
 
 #define TDS_ISSPACE(c) isspace((unsigned char) (c))
 
@@ -303,7 +303,7 @@ tsql_print_usage(const char *progname)
 		progname, progname);
 }
 
-static int
+static void
 reset_getopt(void)
 {
 #ifdef HAVE_GETOPT_OPTRESET

